fieldLayouts:
  6be0a875-49f7-406c-ac54-f9a3a8056ad5:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 05395db2-af23-47b9-b851-6f701627fd12
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 86397971-ee43-4b84-af88-65fef7da906c # Bus route ID
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aaa6c43b-1714-4096-accf-28d0b22f247b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d83c4ae7-eded-4f1b-9150-175901430201 # Bus company
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 151bffa4-d03f-4e56-9389-93fe3c410dad
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 22f1964d-cc8a-4ef0-b041-74ef116697da # Bus route number
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f7f3f96-7883-4345-9a77-6838ac9c1011
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ba5727cf-f788-4519-8a3e-4f46bb03b190 # Bus route title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 74ffd4f4-8b4a-4ba3-b581-49ed95592fa9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 58429156-2fd6-4364-acaa-4e7a45a4bc0c # Bus town
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c4c591e5-a52c-4b6b-b59c-513777209600
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fb8b9a07-60ce-43ce-8902-fde1d7ba4bd9 # Bus pick-up point
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f4a39e8-1235-42c4-bbcc-cb0db2dbfa17
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9e2063de-a79e-4234-a346-ad1a8a529708 # Bus AM time
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 62bf321e-5bd8-4f29-aed6-2ca93714346d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b07f02b4-86d3-418a-bcd4-5289c0d3b5dc # Bus PM time Monday
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f90e5b4d-2dac-47bd-8072-73306526ce7f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 67a0b596-bfc2-4e00-8df5-ea8caf047f7e # Bus PM time Tuesday - Friday
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53db1151-3d3a-4df8-8c83-8e967e491072
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e3433d7a-de66-4c62-9fb8-242262e18e48 # Bus Google Map link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fbfb4b23-1446-436b-988e-9830bb6d814c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1876b132-591b-429a-aca0-ec1da93aa9e2 # what3words value
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d98b050f-256e-4104-bf38-140988b01efd
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 2420f04e-2ef9-4698-b66e-1288b1e1fd23
        userCondition: null
handle: busRoutesEntries
hasTitleField: true
name: 'Bus Routes Entries'
section: ef34c9c2-99e6-4c0a-9975-a4edd1efcf38 # Bus Routes Entries (current)
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
